Subject: Re: change the way e1000 is handling short VLAN frames

From: jamal <[email-masked]>
Date: Fri, 21 Sep 2007 17:43:26 -0400

On Fri, 2007-21-09 at 14:34 -0700, Kok, Auke wrote:

> I never saw any bugreports about e1000 not being able to accept vlan packets
> because of this, so I'm quite certain it works OK, feel free to find me a case
> where this isn't so :)

If you tell me it can be done on the rx, i will take your word for it;->
Emil can certainly verify it. 
The tx you certainly have issues - Look at one of the suggestions from
Chris, i think it is resolvable.

cheers,
jamal